{
"Id": "aa8f507f-52d6-494b-a4da-c958ae6eefb8",
"Name": "Price Decrease Letter",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "5bcd6f44-e3da-4856-84a7-7db5a8f35953",
"NodeIndex": 2,
"Attributes": 4,
"Properties":   {"PositiveExtractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(reduce|decreace).*?(prices|pricing)"}}
}